locked
Unable to run MSN Money RRS feed

  • Question

  • When I try to run MSN Money the message "A newer version of Internet Explorer is required to run MSN Money" is displayed.  Internet Explorer v9 tells me it is the latest version.  Anyone able to help please?
    Monday, June 27, 2011 2:13 PM

All replies

  • What version (and country) of Money and Windows are you using?

    Monday, June 27, 2011 2:31 PM
  • Windows 7.  2004 UK version of money, downloaded money plus wth the same problem.
    Monday, June 27, 2011 3:38 PM
  • First, for others reading, tony232 is not running Microsoft Money.  MSN Money is http://money.msn.com/   I think he may be running the http://moneycentral.msn.com/investor/portfolio-manager/portfolio.aspx? MSN Money Portfolio Manager. That runs with Microsoft Silverlight -- a plug-in for IE and other browsers.

    http://www.silverlight.net/ might offer some help.

    On the other hand, he may be running https://secure.bundle.com/msn My Money. http://money.bundle.com/supportpage/faq/ is a support page for that.

     

    Microsoft Money is an end-of-lifed product (no longer sold or supported) that does not require web access to use. http://www.microsoft.com/money/faq.mspx

    Monday, June 27, 2011 3:43 PM
    Moderator
  • Not looked at the links you suggest yet.  You are correct it is Microsoft Money I am running, which leaves me asking the question 'Why the message' I have just loaded MM on to my desktop computer which is not connected to the internet and it works OK
    Monday, June 27, 2011 4:00 PM
  • While it is possible you recently installed Money 2004, it is more probable that you installed UK Money 2005. Help->About would show version 14.0.120.* for Money 2005. It probably shows 14.0.120.730, and that means you have a problem.  Money Plus Sunset versions are US versions and they will not read an existing UK file.   Look at the various threads that reference Money 2005 that have "1105" in the subject.  In particular, see http://social.microsoft.com/Forums/en-US/money/thread/dfa5b7bd-b200-4cd5-9e39-199dbadff09d


    Also, don't bother looking at those URLs I cited. Those were just incorrect speculations about what you were actually talking about.
    Monday, June 27, 2011 4:23 PM
    Moderator
  • Thank for your help. Having loaded the prog on my other computer (which is not connected to the internet) I am able to check the version and it is 14.0.120.730. What I do not understand is why it should suddenly decide to show this message after working perfectly.  I can only assume that an update to Windows 7 has affected it. Has anyone any ideas?
    Monday, June 27, 2011 6:08 PM